/* Class = "NSTabViewItem"; label = "Criteria"; ObjectID = "4"; */
"4.label" = "Critères";

/* Class = "NSTabViewItem"; label = "Progress"; ObjectID = "5"; */
"5.label" = "Progression";

/* Class = "NSTabViewItem"; label = "Start"; ObjectID = "6"; */
"6.label" = "Démarrer";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "7"; */
"7.label" = "Aperçu";

/* Class = "NSTextFieldCell"; title = "Gathering Data..."; ObjectID = "65"; */
"65.title" = "Collecte des données...";

/* Class = "NSTextFieldCell"; title = "Select a Report"; ObjectID = "66"; */
"66.title" = "Sélectionner un rapport";

/* Class = "NSButtonCell"; title = "Run"; ObjectID = "67"; */
"67.title" = "Exécuter";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "68"; */
"68.title" = "Retour";

/* Class = "NSTabViewItem"; label = "Interactive"; ObjectID = "71"; */
"71.label" = "Interactif";

/* Class = "NSTabViewItem"; label = "Legacy"; ObjectID = "85"; */
"85.label" = "Ancien";

/* Class = "NSTextFieldCell"; title = "This is a legacy report that needs to be converted to match the newest specifications."; ObjectID = "88"; */
"88.title" = "Ceci est un ancien rapport qui doit être converti pour correspondre aux nouvelles spécifications.";

/* Class = "NSButtonCell"; title = "Open in Browser"; ObjectID = "91"; */
"91.title" = "Ouvrir dans le navigateur";

